Subject: Re: bug in setup.exe
From: Brian Keener <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 05 Aug 2002 15:54:32 EDT

Gennady Stupakov wrote:
> when  I reach the window Select Packages
> does not have a vertical scroll bar.
>
As to this particular problem with the scroll bar - it shows if needed and does 
not when the items listed are less than the length of the screen.  I also 
believe I recently submitted a patch for the scroll bar so it will be shown but 
disabled when not required.  This was included in some changes for additional 
views that I submitted, but I don't believe that the changes have been 
processed at all as yet.

bk

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/